{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:56Z"
    },
    "lastModificationSignature": "4ab04db60be3f13a20ab83af0c7a453ee9e52edb711b266f7139cc531ff5ed71"
  }
}